Subject: Re: [Anima-bootstrap] Weekly Webex invite for anima bootstrap team meeting

From: Kent Watsen <[email-masked]>
Date: Mon, 14 Mar 2016 06:31:05 +0000

All,

Attached is a prelude to what will be draft-ietf-netconf-zerotouch-05.

I’m providing this now, per discussion from last Thursday’s meeting, so that the ANIMA draft can reference sections and what not.  Actually, now that I’m thinking of it, the Ownership Voucher format in this draft is still just an example in Appendix A.1, and I think I recall the idea was to make it more normative.   To be honest, I’m rather open to that idea, as already my draft already ran into an issue with it not being normative (see the end of section 4.2).  Please forward suggestions ASAP, as I now need to transition to working on another draft and I go on week-long PTO (spring break baby!) starting this Thursday morning.

Cheers,
Kent